
/* Class = "NSWindow"; title = "Inserisci pagine"; ObjectID = "6"; */
"6.title" = "Inserisci pagine";

/* Class = "NSBox"; title = "Layout"; ObjectID = "8"; */
"8.title" = "Layout";

/* Class = "NSStepper"; ibShadowedToolTip = "Usa questi Bottoni per aumentare/diminuire il numero di pagine."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Usa questi Bottoni per aumentare/diminuire il numero di pagine.";

/* Class = "NSButton"; ibShadowedToolTip = "Se selezionato, tutti i riquadri di tutte le pagine come definito sotto sono copiate nelle pagine inserite, ma senza il loro contenuti."; ObjectID = "14"; */
"14.ibShadowedToolTip" = "Se selezionato, tutti i riquadri di tutte le pagine come definito sotto sono copiate nelle pagine inserite, ma senza il loro contenuti.";

/* Class = "NSStepper"; ibShadowedToolTip = "Usa questi Bottoni per aumentare/diminuire il numero di pagine."; ObjectID = "17"; */
"17.ibShadowedToolTip" = "Usa questi Bottoni per aumentare/diminuire il numero di pagine.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Quì puoi scegliere se gli elementi che sono posizionati sulla pagina mastro devono essere posizionati sopra o sotto il layout di pagina."; ObjectID = "18"; */
"18.ibShadowedToolTip" = "Quì puoi scegliere se gli elementi che sono posizionati sulla pagina mastro devono essere posizionati sopra o sotto il layout di pagina.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "19"; */
"19.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Prima di pagina"; ObjectID = "20"; */
"20.title" = "Prima di pagina";

/* Class = "NSMenuItem"; title = "Dopo di pagina"; ObjectID = "21"; */
"21.title" = "Dopo di pagina";

/* Class = "NSBox"; title = "Margine"; ObjectID = "22"; */
"22.title" = "Margine";

/* Class = "NSBox"; title = "Colonne"; ObjectID = "32"; */
"32.title" = "Colonne";

/* Class = "NSStepper"; ibShadowedToolTip = "Usa questi bottoni per aumentare/diminuire il numero di colonne."; ObjectID = "37"; */
"37.ibShadowedToolTip" = "Usa questi bottoni per aumentare/diminuire il numero di colonne.";

/* Class = "NSBox"; title = "Pagine"; ObjectID = "54"; */
"54.title" = "Pagine";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "61"; */
"61.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Elemento1"; ObjectID = "62"; */
"62.title" = "Elemento1";

/* Class = "NSMenuItem"; title = "Elemento2"; ObjectID = "63"; */
"63.title" = "Elemento2";

/* Class = "NSMenuItem"; title = "Elemento3"; ObjectID = "64"; */
"64.title" = "Elemento3";

/* Class = "NSButtonCell"; title = "Dopo di pagina"; ObjectID = "87"; */
"87.title" = "Dopo di pagina";

/* Class = "NSButtonCell"; title = "Prima di pagina"; ObjectID = "88"; */
"88.title" = "Prima di pagina";

/* Class = "NSStepper"; ibShadowedToolTip = "Usa questi bottoni per aumentare/diminuire il numero di pagine da inserire prima/dopo."; ObjectID = "89"; */
"89.ibShadowedToolTip" = "Usa questi bottoni per aumentare/diminuire il numero di pagine da inserire prima/dopo.";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì il numero desiderato di pagine da inserire prima/dopo."; ObjectID = "105"; */
"105.ibShadowedToolTip" = "Inserisci quì il numero desiderato di pagine da inserire prima/dopo.";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci il numero della prima pagina dalla quale vuoi usare il layout nell'inserimento pagine."; ObjectID = "107"; */
"107.ibShadowedToolTip" = "Inserisci il numero della prima pagina dalla quale vuoi usare il layout nell'inserimento pagine.";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci il numero dell'ultima pagina della quale vuoi usare il layout nella pagine inserite."; ObjectID = "110"; */
"110.ibShadowedToolTip" = "Inserisci il numero dell'ultima pagina della quale vuoi usare il layout nella pagine inserite.";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserire la distanza delle guide orrizzontali della colonna dal bordo superiore pagina."; ObjectID = "113"; */
"113.ibShadowedToolTip" = "Inserire la distanza delle guide orrizzontali della colonna dal bordo superiore pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserire la distanza delle guide orrizzontali della colonna dal fondo pagina."; ObjectID = "115"; */
"115.ibShadowedToolTip" = "Inserire la distanza delle guide orrizzontali della colonna dal fondo pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserire la distanza delle guide verticali colonna dal bordo interno/sinistro della pagina."; ObjectID = "117"; */
"117.ibShadowedToolTip" = "Inserire la distanza delle guide verticali colonna dal bordo interno/sinistro della pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserire la distanza delle guide verticali colonna dal bordo esterno/destro della pagina."; ObjectID = "119"; */
"119.ibShadowedToolTip" = "Inserire la distanza delle guide verticali colonna dal bordo esterno/destro della pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì il numero di guide colonne desiderato."; ObjectID = "121"; */
"121.ibShadowedToolTip" = "Inserisci quì il numero di guide colonne desiderato.";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì il valore della distanza tra (almeno due) colonne."; ObjectID = "123"; */
"123.ibShadowedToolTip" = "Inserisci quì il valore della distanza tra (almeno due) colonne.";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "126"; */
"126.title" = "-";

/* Class = "NSTextFieldCell"; title = "da pagine:"; ObjectID = "127"; */
"127.title" = "da pagine:";

/* Class = "NSButtonCell"; title = "Usa layout"; ObjectID = "129"; */
"129.title" = "Usa layout";

/* Class = "NSTextFieldCell"; title = "Pagina Mastro:"; ObjectID = "130"; */
"130.title" = "Pagina Mastro:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "133"; */
"133.title" = "0";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "134"; */
"134.title" = "0";

/* Class = "NSTextFieldCell"; title = "Alto:"; ObjectID = "135"; */
"135.title" = "Alto:";

/* Class = "NSTextFieldCell"; title = "Esterno:"; ObjectID = "136"; */
"136.title" = "Esterno:";

/* Class = "NSTextFieldCell"; title = "Basso:"; ObjectID = "137"; */
"137.title" = "Basso:";

/* Class = "NSTextFieldCell"; title = "Interno:"; ObjectID = "138"; */
"138.title" = "Interno:";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "139"; */
"139.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "140"; */
"140.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "141"; */
"141.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "142"; */
"142.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "Spazio:"; ObjectID = "143"; */
"143.title" = "Spazio:";

/* Class = "NSTextFieldCell"; title = "Numero:"; ObjectID = "145"; */
"145.title" = "Numero:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "146"; */
"146.title" = "0";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "147"; */
"147.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "Pagine da Aggiungere:"; ObjectID = "148"; */
"148.title" = "Pagine da Aggiungere:";

/* Class = "NSTextFieldCell"; title = "Inserisci:"; ObjectID = "150"; */
"150.title" = "Inserisci:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "152"; */
"152.title" = "0";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "153"; */
"153.title" = "Annulla";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "154"; */
"154.title" = "OK";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "156"; */
"156.title" = "Radio";
